

/*====================================================
////id |  message
====================================================*/
.message-img .coverImg img {
  object-position: top;
}
.message-title {
  font-weight: 400;
  margin-bottom: 1em;
}
.message-text {
  line-height: 2.25;
}
.message-name {
  font-size: min(3.2vw, 1.2rem);
  text-align: right;
}
.message-name .name {
  font-size: 1.25em;
  font-weight: 500;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .message-img {
    margin: 0 auto min(8.75vw, 40px);
    width: min(60%, 300px);
  }
  .message-img .coverImg {
    padding-top: 110%;
  }
  .message-title {
    font-size: min(4.8vw, 2.2rem);
  }
  .message-name {
    margin-top: 1em;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .message-wrapper {
    display: flex;
      gap: min(3vw, 86px);
  }
  .message-img {
    width: 30.333%;
  }
  .message-img .coverImg {
    padding-top: 120%;
  }
  .message-content {
    flex: 1;
  }
  .message-title {
    font-size: min(2.6vw, 2.8rem);
    letter-spacing: .05em;
  }
  .message-name {
    margin-top: min(3vw, 40px);
  }
}

@media print,screen and (min-width: 1330.1px) {
  .message-wrapper {
    gap: 86px;
  }
} 
@media (hover: hover) {}


/*====================================================
////id |  overview
====================================================*/
#message + #overview {
  border-top: solid 1px var(--color_2);
}
.overview-item {
  border-bottom: solid 1px vaR(--color_2);
  padding: min(4.26vw, 24px) 0;
}
.overview-item dt {
  font-weight: 500;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .overview-item dt {
    margin-bottom: .4em;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .overview-item-wrapper {
    display: grid;
      grid-gap: 0 min(5vw, 40px);
      grid-template-columns: 7em 1fr;
  }
  .overview-item {
    display: grid;
      grid-template-columns: subgrid;
    grid-column: 1 / 3;
  }
}

@media print,screen and (min-width: 1330.1px) {
  .overview-item-wrapper {
    grid-template-columns: 190px 1fr;
  }
}
@media (hover: hover) {}


/*====================================================
////id |  office
====================================================*/
.office-item-wrapper {
  margin-top: min(6.4vw, 50px);
}
.office-item {
  border-bottom: solid 1px var(--color_2);
  padding: min(10.666vw, 70px) 0;
}
.office-item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.office-item .name {
  font-size: min(5.333vw, 2.4rem);
  font-weight: 400;
  margin-bottom: .8em;
}
.office-item .address,
.office-item .tel {
  line-height: 1.4;
  padding-left: 1.5em;
  position: relative;
}
.office-item .address::before,
.office-item .tel::before {
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    left: 0;
  width: .95em;
  height: 1.6em;
}
.office-item .address::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 17 20"><path fill="%233C3C3C" d="M14.38,2.37C11.1-.84,5.83-.78,2.62,2.5c-3.16,3.23-3.16,8.39,0,11.62l5.88,5.88,5.88-5.88c3.25-3.25,3.25-8.51,0-11.75,0,0,0,0,0,0ZM8.5,11.43c-1.76,0-3.18-1.42-3.18-3.18,0-1.76,1.42-3.18,3.18-3.18s3.18,1.42,3.18,3.18h0c0,1.76-1.42,3.18-3.18,3.18h0Z" /></svg>') no-repeat center / contain;
}
.office-item .tel::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 17 20"><path fill="%233C3C3C" d="M2.2.85c-1.37.89-1.64,3.68-1.12,5.95.54,2.26,1.45,4.42,2.71,6.37,1.28,1.94,2.88,3.65,4.71,5.07,1.86,1.4,4.51,2.29,5.89,1.4.71-.52,1.31-1.16,1.77-1.9l-.74-1.14-2.03-3.13c-.15-.23-1.1-.02-1.58.25-.5.36-.93.82-1.24,1.35-.44.26-.82,0-1.59-.36-1.18-.79-2.16-1.83-2.89-3.04-.82-1.16-1.36-2.48-1.6-3.88,0-.86-.09-1.3.32-1.6.61-.08,1.21-.27,1.74-.58.44-.33,1.02-1.1.87-1.34l-2.03-3.13L4.66,0c-.87.13-1.7.41-2.46.85Z" /></svg>') no-repeat center / contain;
}
.office-item .address + .tel {
  margin-top: .5em;
}
.office-item .access {
  border: solid 1px var(--color_2);
  border-radius: 2px;
  margin-top: min(4.266vw, 22px);
  padding: min(3.2vw, 16px) min(4.266vw, 24px);
}
.office-item .access dt {
  font-weight: 500;
}
.office-item-map.mapBox > div {
  height: 0;
  padding-top: 58.5%;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .office-item-map {
    margin-top: min(6.4vw, 30px);
  }
}
@media screen and (max-width: 769.0px) {
  .office-item .address_text {
    display: block;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .office-item {
    display: flex;
      gap: min(4vw, 60px);
  }
  .office-item-text {
    flex: 1;
  }
  .office-item .address,
  .office-item .tel {
    font-size: 1.8rem;
  }
  .office-item-map {
    width: 46.666%;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  designer
====================================================*/
#message + #designer ,
#overview + #designer {
  border-top: solid 1px var(--color_2);
}
.designer-item-wrapper {
  display: grid;
    grid-gap: 16px min(2.4vw, 68px);
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  margin-top: min(10.7vw, 96px);
}
.designer-item-img .coverImg {
  padding-top: 100%;
}
.designer-item-text .name {
  font-size: .9375em;
  margin-top: .3em;
  text-align: center;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .designer-item-wrapper {
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}
@media print,screen and (min-width: 960.1px) {
  .designer-item-wrapper {
    grid-gap: 16px min(4vw, 68px);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}
